@extends('layouts.app')

@section('content')
<div class="container">
    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            <div class="panel panel-default">
                <div class="panel-heading">Dashboard</div>

                <div class="panel-body">
                    @if (session('status'))
                        <div class="alert alert-success">
                            {{ session('status') }}
                        </div>
                    @endif

                    You are logged in!

                    <ul>
                        <li>
                            <a href="<?php echo route('deals.list', ['type' => 'all']); ?>">Les deals</a>
                            <ul>
                                <li> <a href="<?php echo route('deals.list', ['type' => \App\Folder::FOLDER_CURRENT]); ?>">En cours</a></li>
                                <li> <a href="<?php echo route('deals.list', ['type' => \App\Folder::FOLDER_NEW]); ?>">En attente d'ajout</a></li>
                                <li> <a href="<?php echo route('deals.list', ['type' => \App\Folder::FOLDER_BACKUP]); ?>">Sauvegardés</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
