<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', 'HomeController@index');

Auth::routes();

Route::get('/', 'HomeController@index')->name('home');

Route::get('/deals/list/{type}', 'HomeController@list')->name('deals.list');

Route::get('/deals/view/{type}/{id}', 'HomeController@view')->name('deals.view');

Route::post('/deals/delete/{type}/{id}', 'HomeController@delete')->name('deals.delete');

Route::match(['GET', 'POST'], '/deals/update/{type}/{id}', 'HomeController@update')->name('deals.update');
